#ifndef PIRC_GENERATOR_H
#define PIRC_GENERATOR_H

#include "parser.h"

PIString initName(const PIString & n);
bool generate(const PIString & init_name, PIFile & file, const PIVector<ParserSection> & files);

#endif // PIRC_GENERATOR_H
